Subject: Make $100,000.00 a Year!
From: jerry goodsell <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 30 Nov 2001 12:51:05 -0800 (PST)

Dear Friend: 

> 
>AS SEEN ON NATIONAL TV: 
> 
>''Making over One Hundred Thousand Dollars every 7 to
12 months from your 
>home for an investment of only $30 U.S. Dollars
expense one time'' 
> 
>THANKS TO THE COMPUTER AGE AND THE INTERNET! 
>=============================================== 
> 
>BE A MILLIONAIRE LIKE OTHERS WITHIN A YEAR !! 
> 
>Before you say ''Bull'' , please read the following.
This is the letter 
>you have been hearing about 
>on the news lately. Due to the popularity of this
letter on the Internet, 
>a national weekly news 
>program recently devoted an entire show to the
investigation of this 
>program described below , 
>to see if it really can make people money. 
> 
>The show also investigated whether or not the program
was legal. 
>Their findings proved once and for all that there are
''absolutely NO 
>Laws prohibiting the participation 
>in the program and if people can follow the simple
instructions, they are 
>bound to make some mega 
>bucks with only $30 out of pocket cost''. 
> 
> DUE TO THE RECENT INCREASE OF POPULARITY & RESPECT 
> THIS PROGRAM HAS ATTAINED, IT IS CURRENTLY WORKING 
> BETTER THAN EVER. 
> 
>This is what one had to say: 
> 
>''Thanks to this profitable opportunity. I was
approached many times 
>before but each time I passed on it. 
>I am so glad I finally joined just to see what one
could expect in return 
> for the minimal effort and money 
>required. To my astonishment, I received total $
61,470.00 in 21 weeks, 
>with money still coming in''. 
> 
> Pam Hedland, Fort Lee, New Jersey. 
> 
>------------------------------------------------------------------------

> 
>Here is another testimonial: 
> 
>''This program has been around for a long time but I
never believed in it. 
>But one day when 
>I received this again in the mail I decided to gamble
my $30 on it. I 
>followed the 
>simple instructions and walaa ..... 3 weeks later the
money started to 
>come in. First month 
>I only made $240.00 but the next 2 months after that
I made a total of 
>$29,000.00. 
>So far, in the past 8 months by re-entering the
program, I have made 
>over $71,000.00 and 
>I am playing it again. The key to success in this
program is to follow 
>the simple 
>steps and NOT change anything .'' 
> 
>More testimonials later but first, 
> 
> *** PRINT THIS NOW FOR YOUR FUTURE REFERENCE *** 
> 
> 
>$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$

> 
>If you would like to make at least $100,000 every 7
to 12 months easily 
>and comfortably, 
>please read the following...THEN READ IT AGAIN and
AGAIN !!! 
> 
> 
>$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$

> 
>FOLLOW THE SIMPLE INSTRUCTION BELOW AND YOUR 
>FINANCIAL DREAMS WILL COME TRUE, GUARANTEED! 
> 
> 
>INSTRUCTIONS: 
> 
>**** Order all 3 reports shown on the list below. 
> 
>**** For each report, send $10 CASH, THE NAME &
NUMBER OF THE REPORT YOU 
>ARE 
>ORDERING and YOUR E-MAIL ADDRESS to the person whose
name appears ON THAT 
>LIST 
>next to the report. MAKE SURE YOUR RETURN ADDRESS IS
ON YOUR ENVELOPE TOP 
>LEFT CORNER in case of any mail problems. 
> 
>**** When you place your order, make sure you order
each of the 3 reports. 
> You will need all 3 reports 
>so that you can save them on your computer and resell
them. YOUR TOTAL 
>COST $10 X 3 = $30.00. 
> 
>**** Within a few days you will receive, vie e-mail,
each of the 3 reports 
>from these 3 different individuals. 
>Save them on your computer so they will be accessible
for you to send to 
>the 1,000's 
>of people who will order them from you. Also make a
floppy of these 
>reports and keep it 
>on your desk in case something happen to your
computer. 
> 
>****.IMPORTANT -DO NOT alter the names of the people
who are 
>listed next to each report, or their sequence on the
list, 
>in any way other than what is instructed below in
step '' 1 through 4 
>'' 
>or you will loose out on majority of your profits.
Once you understand 
>the 
>way this works, you will also see how it does not
work if you change it. 
> 
>Remember, this method has been tested, and if you
alter, it will NOT 
>work!!! 
>People have tried to put their friends/relatives
names on all three 
>thinking 
>they could get all the money. But it does not work
this way. Believe us, 
>we all have tried to be greedy and then nothing
happened. So Do Not try 
>to change anything other than what is instructed.
Because if you do, 
>it will not work for you. Remember, honesty reaps the
reward!!! 
> 
> 
>1.. After you have ordered all 3 reports, take this
advertisement 
>and REMOVE the name & address of the person in REPORT
#3. 
>This person has made it through the cycle and is no
doubt counting their 
>fortune. 
> 
>2.... Move the name & address in REPORT #2 down TO
REPORT #3. 
> 
>3.... Move the name & address in REPORT #1 down TO
REPORT #2. 
> 
>4.... Insert YOUR name & address in the REPORT #1
Position. 
> 
>PLEASE MAKE SURE you copy every name & address
ACCURATELY! 
>================================================= 
> 
>Take this entire letter, with the modified list of
names, and save it on 
>your computer. 
>DO NOT MAKE ANY OTHER CHANGES. 
>Save this on a disk as well just in case if you loose
any data. 
>To assist you with marketing your business on the
Internet, 
>the 3 reports you purchase will provide you with
invaluable 
>marketing information which includes how to send bulk
e-mails legally, 
>where to find thousands of free classified ads and
much more. 
> 
>There are 2 Primary methods to get this venture
going: 
> 
> METHOD # 1 : BY SENDING BULK E-MAIL LEGALLY 
> 
> ============================================ 
> 
>Let's say that you decide to start small, just to see
how it goes, 
>and we will assume You and those involved send out
only 
>10,000 e-mails each. Let's also assume that the
mailing receive only 
>a 0.2% response (the response could be much better
but 
>lets just say it is only 0.2% . Also many people will
send out hundreds of 
>thousands e-mails instead of only 10,000 each). 
> 
>Continuing with this example, you send out only
10,000 e-mails. 
>With a 0.2%response, that is only 20 orders for
report #1. 
>Those 20 people responded by sending out 10,000
e-mail each for 
>a total of 200,000. Out of those 200,000 e-mails only
0.2% responded 
>with orders. That's = 400 people responded and
ordered Report #2. 
>Those 400 people mail out 10,000 e-mails each for a
total of 4 million 
>e-mails sent out. The 0.2% response to that is 8000
orders for Report #3 . 
> 
> THAT'S 8,000 ORDERS TIMES $10 EACH = $80,000.00. 
> 
>Your total income in this example is: 
>1..... $200+ 
>2..... $4,000+ 
>3..... $80,000+ ........Grand Total = $84,200.00 
> 
>NUMBERS DO NOT LIE. GET A PENCIL & PAPER AND FIGURE
OUT 
>HE WORST POSSIBLE RESPONSES AND NO MATTER HOW YOU
CALCULATE IT, 
>YOU WILL STILL MAKE A LOT OF MONEY! 
> 
>------------------------------------------------------------------------

> 
>REMEMBER FRIEND, THIS IS ASSUMING ONLY 20 PEOPLE 
>ORDERING OUT OF 10,000 YOU MAILED TO. 
> 
>Dare to think for a moment what would happen if
everyone, or half or even 
>one 
>4th of those people mailed 100,000 e-mails each or
more? There are 
>over 150 million people on the Internet worldwide 
>and counting. Believe me, many people will do just
that, and more! 
> 
> METHOD #2 : BY PLACING FREE ADS ON THE INTERNET 
>=================================================== 
> 
>Advertising on the net is very very inexpensive and
there are hundreds of 
>FREE places to advertise. Placing a lot of free ads
on the Internet will 
>easily 
>get a larger response. We strongly suggest you start
with Method # 1 
>and add METHOD #2 as you go along. 
>For every $10 you receive, all you must do is e-mail
them the Report 
>they ordered. That's it. Always provide same day
service on all orders. 
>This will guarantee that the e-mail they send out, 
>with your name and address on it, will be prompt
because they can not 
>advertise until they receive the report. 
> 
>_______________ AVAILABLE REPORTS__________________ 
> 
>ORDER EACH REPORT BY ITS NUMBER & NAME ONLY. 
> 
>Notes: Always send $10 cash (U.S. CURRENCY) for each
Report. Checks NOT 
>accepted. 
>Make sure the cash is concealed by wrapping it in at
least 2 sheets of 
>paper. On one of 
>those sheets of paper. Write the NUMBER & the NAME of
the Report you are 
>ordering, 
>YOUR E-MAIL ADDRESS and your name and postal address.

> 
> PLACE YOUR ORDER FOR THESE REPORTS NOW: 
> 
>============================================== 
> 
>Report #1:"The Insider's Guide to Advertising for
Free on the Net" 
> 
>Order Report #1 from: 
Jerry Goodsell

219 Intervale Road

Boonton, NJ 07005

USA

> 

> 
>-------------------------------------------------------------------

> 
>Report #2: "The Insider's Guide to Sending Bulk
e-mail on the Net" 
>Get a Free Bonus Report: "How to become a millionaire
utilizing MLM & the 
>Net" 
> 
>Order Report #2 and get your free report from: 

>Brian Abell 

>6913 Turnberry Ct 
>Frederick, MD 21703 

>USA > 
> 
>--------------------------------------------------------------------

> 
>Report #3:"The Secret to Multilevel marketing on the
Net" 
>Get a Free Bonus Report: "HOW TO SEND 1 MILLION
E-MAILS FOR FREE" 
> 
>Order Report #3 and get your free report from: 
Anthony Henry 

>2600 Van Ness Avenue 

>#404 

>San Francisco, CA 94109 

>USA 

> 

>------------------------------------------------------------------

> 
>$$$$$$$$$ YOUR SUCCESS GUIDELINES $$$$$$$$$$$ 
> 
>Follow these guidelines to guarantee your success: 
> 
>If you do not receive at least 20 orders for Report
#1 within 2 weeks, 
>continue sending e-mails until you do. 
> 
>After you have received 20 orders, 2 to 3 weeks after
that you should 
>receive 200 orders or more for REPORT #2. If you did
not, continue 
>advertising or sending e-mails until you do. 
> 
>Once you have received 200 or more orders for Report
#2, YOU CAN RELAX, 
>because the system is already working for you , and
the cash will continue 
>to roll in! 
> 
> 
>THIS IS IMPORTANT TO REMEMBER: 
> 
>Every time your name is moved down on the list, you
are placed in front of 
>a 
>different report. You can KEEP Track of your PROGRESS
by watching which 
>report people are ordering from you. IF YOU WANT TO
GENERATE MORE 
>INCOME SEND ANOTHER BATCH OF E-MAIL SAND 
>START THE WHOLE PROCESS AGAIN. 
>There is NO LIMIT to the income you can generate from
this business!!! 
> 
>____________________________________________________ 
> 
>FOLLOWING IS A NOTE FROM THE ORIGINATOR OF THIS 
>PROGRAM: 
> 
>"You have just received information that can give you
financial 
>freedom for the rest of your life, with NO RISK and 
>JUST A LITTLE BIT OF EFFORT. You can make more money
in the 
>next few weeks and months than you have ever
imagined. 
> 
>Follow the program EXACTLY AS INSTRUCTED. Do Not
change it in any way. 
>It works exceedingly well as it is now. Remember to
e-mail a copy of this 
>exciting report after you have put your name and
address in Report #1 and 
>moved 
>others to #2...........#3 as instructed above. 
>One of the people you send this to may send out
100,000 or more e-mails 
>and your name will be on everyone of them. Remember
though, the more you 
>send out the more potential customers you will reach.

> 
>So my friend, I have given you the ideas,
information, materials and 
>opportunity to become 
>financially independent. 
> 
>IT IS UP TO YOU NOW! 
> 
>************** MORE TESTIMONIALS**************** 
> 
> 
>'' My name is Mitchell. My wife , Jody and I live in
Chicago. 
>I am an accountant with a major U.S. Corporation and
I make pretty good 
>money. 
>When I received this program I grumbled to Jody about
receiving ''junk 
>mail''. 
>I made fun of the whole thing, spouting my knowledge
of the population and 
>percentages involved. I ''knew'' it wouldn't work.
Jody totally ignored my 
>supposed intelligence and few days later she jumped
in with both feet. I 
>made 
>merciless fun of her, and was ready to lay the old
''I told you so'' on 
>her when 
>the thing didn't work. Well, the laugh was on me!
Within 3 weeks she had 
>received 50 responses. Within the next 45 days she
had received a total 
>of $47,200.00 all cash!I was shocked. I have joined
Jody in her 
>''hobby''. 
> 
> Mitchell Wolf, M.D. , Chicago, Illinois 
> 
>----------------------------------------------------------------------------

>----------------------------------------------- 
> 
> 
>''Not being the gambling type, it took me several
weeks to make up my mind 
>to 
>participate in this plan. But conservative that I am,
I decided that the 
>initial investment 
>was so little that there was just no way that I
wouldn't get enough orders 
>to at least 
>get my money back. I was surprised when I found my
medium size post 
>office box 
>crammed with orders. I made $75,210.00 in the first
12 weeks. The nice 
>thing about 
>this deal is that it does not matter where people
live. There simply 
>isn't a better investment 
>with a faster return and so big''. 
> 
> Dan Sondstrom, Alberta, Canada 
> 
>----------------------------------------------------------------------------

>---------------------------------------------- 
> 
>''I had received this program before. I deleted it,
but later I wondered 
>if I should 
>have given it a try. Of course, I had no idea who to
contact to get 
>another copy, 
>so I had to wait until I was e-mailed again by
someone else.........11 
>months passed 
>then it luckily came again...... I did not delete
this one! I made more 
>than $90,000 on 
>my first try and all the money came within 24
weeks''. 
> 
> Susan De Suza, New York, N.Y. 
> 
>----------------------------------------------------------------------------

>----------------------------------------------- 
> 
>'' It really is a great opportunity to make
relatively easy money with 
>little cost to you. 
>I followed the simple instructions carefully and
within 10 days the money 
>started to come in. 
>My first month I made $ 20, 560.00 and by the end of
fifth month my total 
>cash count 
>was $ 62,840.00. Life is beautiful, Thanx to
Internet''. 
> 
> Fred Dellaca, Westport, New Zealand 
> 
>----------------------------------------------------------------------------

>------------------------------------------------ 
> 
> 
>ORDER YOUR REPORTS TODAY 
>AND GET YOUR FREE BONUS 
>GET STARTED ON YOUR ROAD TO FINANCIAL FREEDOM! 
> 
> 
>================================================= 
> 
>If you have any questions of the legality of this
program, contact the 
>Office of Associate Director for Marketing Practices,
Federal Trade 
>Commission, Bureau of Consumer Protection,
Washington, D.C. 
> 
> 
>////////////////////////////////////////////////////////////////////////

> 
>ONE TIME MAILING, NO NEED TO REMOVE 
> 
>////////////////////////////////////////////////////////////////////////

> 
> 
>This message is sent in compliance of the proposed
bill SECTION 301, per 
>Section 301, Paragraph (a)(2)(C) of S. 1618. Further
transmission to you 
>by the sender of this e-mail may be stopped at no
cost to you by sending a 
>reply to: [email-masked] with the word Remove in
the subject line. 
> 
> 
>-------------------------THE
END---------------------------------- 

__________________________________________________
Do You Yahoo!?
Yahoo! GeoCities - quick and easy web site hosting, just $8.95/month.
http://geocities.yahoo.com/ps/info1

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/